/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.2
 Text Domain:  bricks
*/

.wpml-ls-legacy-dropdown-click a {
  display: block;
  text-decoration: none;
  color: white;
  border: 0px;
  background-color: transparent;
  padding: 5px 10px;
  line-height: 1;
  font-family: "SourceSans";
  text-transform: uppercase;
  font-weight: 600;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover > a,
.wpml-ls-legacy-dropdown-click a:focus,
.wpml-ls-legacy-dropdown-click a:hover {
  color: white;
  background: transparent;
  border: 2px solid white;
}
body #wpml-ls-submenu-click-default,
#wpml-ls-submenu-click-default {
  background-color: transparent;
}
.presse-accordion h3 {
  font-family: "SourceSans";
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  color: #2e3838;
}
.presse-accordion .listening {
  padding: 30px 0;
  border-bottom: 1px solid #2e3838;
}

.presse-accordion .accordion-title-wrapper i {
  font-size: 36px !important;
  color: #2e3838;
}

@media (min-width: 993px) {
  .presse-accordion h3 {
    font-family: "SourceSans";
    font-weight: 300;
    font-size: 37px;
    line-height: 45px;
    color: #2e3838;
  }
}
